################################################################################
# Modules
################################################################################

module "aad_application" {
  source = "../aad/application"
  name   = "foobar"
}

################################################################################
